import {requestInstance} from "@/service";
import {UserInfo} from "@/unit/UserInfo";

export function getDataSyncHandleWatchHomeTableData(params){
 return requestInstance({
  url:'/LogVisualization/queryLogList',
  data:{
   ...params
  }
 })
}
export function getDataSyncHandleWatchHomeAllUnit(){
 return requestInstance({
  url:'/LogVisualization/selectUnitDataCount',
  data:{
   "dateStates":"-1",
   appkey:new UserInfo().GetUserKeyCode()
  }
 })
}
